.awm-topmenu{background:url(../images/menu-top-bg.png) repeat-x;position: relative;z-index: 50;font-family:Arial,Helvetica,sans-serif;}
.awm-topmenu ul.joomla-nav-awm{list-style:none;margin:0 auto;padding:0 0 0 2px;background:url(../images/menu-sep.png) no-repeat 0 0;height:60px;font-size:12px;width:875px;overflow:hidden;}
.awm-topmenu ul {margin: 0;padding: 0;}
.awm-topmenu li {margin: 0;padding: 0;position: relative;float:left;background:url(../images/menu-sep.png) no-repeat 100% 0;}
.awm-topmenu a:link, .awm-topmenu a:visited, .awm-topmenu .separator{color:#fff;text-transform:uppercase;width:95px;height:60px;line-height:60px;text-align:center;text-decoration:none;font-weight:bold;float:left;margin-right:2px;}
.awm-topmenu .separator{cursor:default}
.awm-topmenu a:hover, .awm-topmenu .separator:hover{background:url(../images/menu-hover.png) no-repeat 50% 0}
.awm-topmenu li.selected a:link, .awm-topmenu li.selected a:visited, .awm-topmenu li.selected .separator{background:url(../images/menu-act.png) repeat-x 50% 50%;color:#000}
.awm-topmenu ul.joomla-nav-awm li li {float:none;background:none;}
.awm-topmenu ul.joomla-nav-awm li li a,
.awm-topmenu ul.joomla-nav-awm li li span {background-image:none;display:block;float:none;height:24px;line-height:24px;font-weight:normal;padding:0 10px;text-transform:none;white-space:nowrap;width:auto;color:#ccc;border:1px solid #333;margin:2px;text-align:left}
.awm-topmenu ul.joomla-nav-awm li.selected li a,
.awm-topmenu ul.joomla-nav-awm li.selected li span {background-image: none;color:#ccc;}
.awm-topmenu ul.joomla-nav-awm li.selected li.selected a{color:#F86A18;}
.awm-topmenu ul.joomla-nav-awm li li.awmover a{border:1px solid #777;background:#222;}
.awm-topmenu ul.joomla-nav-awm li ul {background:#333;float:none;top:-999em;position:absolute;width: auto;z-index: 5;border:1px solid #ccc;}
.awm-topmenu ul.joomla-nav-awm li:hover ul,
.awm-topmenu ul.joomla-nav-awm li.awmover ul {top:60px;left:0}